.oi-search-basex-facet-widget--period .select2-container--default .select2-selection {
  border-color: #939392;
}
.oi-search-basex-facet-widget--period .select2-container--default .select2-search--inline .select2-search__field {
  width: 100% !important;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.oi-search-basex-facet-widget--period .select2-container--default .select2-search--inline .select2-search__field::placeholder {
  color: #696868;
}
.oi-search-basex-facet-widget--period .form-item-period-lifespan > span,
.oi-search-basex-facet-widget--period .form-item-period-lifespan .select2-container .select2-selection--multiple .select2-selection__rendered,
.oi-search-basex-facet-widget--period .form-item-period-lifespan > span span {
  display: block;
}

.oi-search-basex-facet-widget--period .facet-widget-date > fieldset > .fieldset-wrapper {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-row-gap: 0.25rem;
  row-gap: 0.25rem;
  grid-column-gap: 1rem;
  column-gap: 1rem;
}
.oi-search-basex-facet-widget--period .facet-widget-date > fieldset > .fieldset-wrapper > fieldset {
  grid-column: span 3 / span 3;
}
